.icon-bar {
    z-index: 999;
    position: fixed;
    top: 50%;
    right: 0px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

/* Style the icon bar links */
.icon-bar a {
    display: block;
    text-align: center;
    padding: 16px;
    transition: all 0.3s ease;
    color: #43475F;
    font-size: 20px;
    background-color: #B0CD74;
}

/* Style the social media icons with color, if you want */
.icon-bar a:hover {
    background-color: #B0CD74;
}


.no_padding {
    padding: 0px;
}

.theme_text_color {
    color: #5A1F5F !important
}

.theme_text_color_sub {
    color: #FFFFFF !important
}

.time_text_color {
    color: white;
}

.time_number {
    font-size: 2.5rem;
}

.time_text {
    font-size: 0.8rem;
}

.time_box {
    margin: 10px 0px;
}

.news_image {
    position: relative;
}

.news_body {
    text-align: left !important;
    padding: 1.25rem 0px;
}

.news_date {
    padding: 5px 15px;
    color: white;
    background-color: #7F3F98;
    position: absolute;
    right: 15px;
    top: 15px
}

.slider-card {
    margin: 0px !important;
    padding: 10px !important;
    text-align: center;
}

.row_odd {
    background-color: #D5D5D5;
}

.row_even {
    background-color: #FFFFFF;
}

.table_col_1 {
    font-weight: bold;
    text-align: left;
}

.table_col_2 {
    text-align: right;
}

.package_box {
    background-color: #5A1F5F;
    color: white !important;
    border-radius: 15px;
    padding: 15px 0px !important;
}

.package_box_header {
    background-color: transparent;
    padding-bottom: 10px;
}

.package_box_body {
    background-color: #8D4893;
    padding: 10px 0px;
}

.package_box_body_color {
    color: white !important
}

.line_break {
    border-top: 1px solid black;
}

.color_box {
    float: left;
    width: 15px;
    height: 15px;
    margin: 5px;
    margin-right: 5px;
    border: 1px solid rgba(0, 0, 0, .2);
}

.pre_tge_sale {
    background: #0E4b75;
}

.token_sale {
    background: #9BC946;
}

.founders {
    background: #8A3892;
}

.key_partners {
    background: #44475F;
}

.liquidity_pool {
    background: #AC579A;
}

.key_employees {
    background: #ACA845;
}

.advisors_influencers_bounty {
    background: #2E6DB5;
}

.merchant_and_solution {
    background: #4AAEAE;
}

.campaign_marketing {
    background: #8A3892;
}

.key_employees_and_partners {
    background: #2E6DB5;
}

.customer_acquisition {
    background: #9BC964;
}

.tech_dev {
    background: #4AAEAE;
}

.team_image {
    position: relative;
}

.team_body {
    text-align: center !important;
    padding: 1.25rem 0px;
}

@media (min-width: 576px) {
    .submit_button {
        text-align: left !important;
    }
}

@media (min-width: 768px) {
    .submit_button {
        text-align: left !important;
    }
}

@media (min-width: 992px) {
    .submit_button {
        text-align: left !important;
    }
}

@media (min-width: 1200px) {
    .submit_button {
        text-align: right !important;
    }
}
